Subject: Re: [PATCH net-next] myri10ge: Convert comma to semicolon

From: Jakub Kicinski <[email-masked]>
Date: Thu, 12 Feb 2026 17:54:46 -0800

On Wed, 11 Feb 2026 22:07:56 +0100 Arnd Bergmann wrote:
> > We have already submitted our pull request with net-next material for v7.0,
> > and therefore net-next is closed for new drivers, features, code refactoring
> > and optimizations. We are currently accepting bug fixes only.  
> 
> This is a regression fix for a mistake I made in a patch you merged
> for 7.0. This was not very clear since Chen forgot to add a 'Fixes'
> tag and labeled it as [net-next] when it should (now) have been
> [net].

Ah, I should have connected the dots.. thanks for chiming in.